**`Zubaida Khatoon`[NAME]** -NL- **`zubaidakhtn849@gmail.com`[EMAILS_EMAIL]** -NL- (+91)8104419430 -NL- 5+ Years experienced JAVA/J2EE developer in Finance Domain on technology stack -NL- such as Java, multithreading, JSP, Servlet, Spring MVC, Hibernate, Rest, JavaScript, -NL- HTML, SQL and Oracle. -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL-  Proven ability in Test driven development, implementation, debugging, -NL- version management, bulk delivery, troubleshooting client’s issues and -NL- providing fast track solutions. -NL-  Learning Python -NL-  Experience in fast track product upgrade process and solving production -NL- issues. -NL-  Understanding Client requirements/issues and resolved the -NL- Technical/application issues. -NL-  Worked on project related activities like writing JUNIT test cases, quality -NL- audits, preparing monthly and weekly status reports. -NL-  Good exposure on SQL commands and involved in writing Unit Test. -NL-  Good knowledge of Jacoco test unit coverage, Maven, Eclipse for developing -NL- Java applications. -NL-  Code Analysis, Code Merge from previous release to target release for -NL- upgrade -NL-  Followed the defined coding standards and self-review of code. -NL- ACHEIVEMENTS -NL-  Promoted to S.E within 1 & half years of experience with twice EE rating -NL- which put me in top 20% resources of my organization. -NL-  Worked for 13 clients with CSAP (Client Satisfaction Assessment program) of -NL- 9.0+/10 -NL-  Won the scholarship of RS 25,000/- for getting good marks in 1st year of -NL- Engineering. -NL-  Scored 93 percentile in 8th National IT Aptitude Test. -NL-  Actively participated in extra co-curricular activities. -NL-  Member of CGI WWW, and SPARSH team. -NL-  Trained new resources joining my project from business, technical as well as -NL- tool perspective. -NL- **`SKILL SET`[SKILLS_HEADING]** -NL- Presentation -NL- Technology: HTML, JavaScript -NL- Layer -NL- Tools/Libraries: Sublime Text, Firebug -NL- Business Layer Technology: Core Java, Spring MVC, Servlet, J2EE, JSP, -NL- Hibernate, Restful Web Services -NL- Tools/Frameworks: Eclipse IDE, Tomcat, WebSphere, -NL- **`Zubaida Khatoon`[NAME]** -NL- **`zubaidakhtn849@gmail.com`[EMAILS_EMAIL]** -NL- (+91)8104419430 -NL- Maven -NL- Data Layer -NL- Technology: SQL Server, Oracle -NL- Tools: SQL Developer -NL- **`Additional`[OTHERS_HEADING]** -NL- Tools: GIT, Stash, Beyond Compare, SVN, Putty, FileZilla, -NL- IBM Rational Clear Case & Clear Quest, Jacoco, Jira, -NL- BitBucket -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`CME Group`[EMPLOYER_COMPANY_NAME]** (**`Consultant`[EMPLOYER_ROLE]**) -NL- April 2019 – -NL- Present -NL- **`Projects:`[OTHERS_HEADING]** -NL- Instrument Creation Service : -NL- Technologies: Core Java, multithreading, Kafka, Restful Web Services. -NL- Tools: Eclipse IDE, GIT, Jacoco, Stash, Splunk, File Zilla, Putty, Unix, Maven. -NL- Description: -NL- The objective of this design is to receive Security Definition Requests from Gateways and -NL- validate the incoming request and creates a new UDS. It generates a JSON output with two payloads: -NL- FIX Message payload to be sent over to the customers and JSON payload with all the required details to -NL- generate Security Definition Market Data. ICS loads all exchange defined and user defined instruments -NL- from CoPPER(DB). ICS requests a configurable number of ISINs from Transformer via Kafka. A new UDS -NL- is created if validation is successful and if it fails, a security definition reject/business reject is generated -NL- and no instrument is created in this case. -NL- **`CGI Group`[EMPLOYER_COMPANY_NAME]** (**`Software Engineer`[EMPLOYER_ROLE]**) -NL- Dec 2013 – -NL- March 2019 -NL- Projects: -NL- Vendor Profile for Financial application : -NL- Technologies: Core Java, Spring, Hibernate, Restful Web Services, JSP, Oracle, -NL- CSS, JavaScript. -NL- Tools: Eclipse IDE, Tortoise SVN, SQL developer, Beyond Compare, FileZilla, Putty, -NL- Apache Tomcat server, Maven. -NL- Description: -NL- The objective of this design is to provide customer registration forfinancial -NL- application and it consists of mainly three modules like vendor registration, vendor -NL- purchase, and invoice -NL- The vendor registration module registers the vendor for advantagefinancial -NL- application using MVC architecture. -NL- Roles and Responsibilities: -NL-  Implementing the Spring MVC Framework. -NL- **`Zubaida Khatoon`[NAME]** -NL- **`zubaidakhtn849@gmail.com`[EMAILS_EMAIL]** -NL- (+91)8104419430 -NL-  Involved in coding for DAOs, Services and Controllers. -NL-  Implementing Business logic. -NL-  Involved in Functional Testing. -NL-  Coordinating with the Business Analysts to resolve any technical/functional -NL- issues -NL- Grant Lifecycle Status by Grantee : -NL- Technologies: Core Java, Servlet, JSP, Oracle, HTML, CSS, JavaScript. -NL- Tools: Eclipse IDE, Tortoise SVN, SQL developer, Beyond Compare, FileZilla, Putty, -NL- WebSphere. -NL- Description: -NL- The objective of this design is to provide grant managers an online inquiry in -NL- Advantage Financial called Grant Lifecycle Status by Grantee. The Grant Lifecycle -NL- Status by Grantee page will provide for each grantee, the most current grant -NL- lifecycle state. -NL- Roles and Responsibilities: -NL-  Development of application pages. -NL-  Developing Custom modules for State of Maine as per functional -NL- requirements. -NL-  Coordinating with the Business Analysts to resolve any technical/functional -NL- issues -NL- Calculating Non-Public School Funds: -NL- Technologies: Core Java, Servlet, JSP, Oracle, HTML. -NL- Tools: Eclipse IDE, Tortoise SVN, SQL developer, Beyond Compare, FileZilla, Putty, -NL- WebSphere. -NL- Description: -NL- The purpose of the Calculating Non-Public School Funds page is to assist the -NL- Grantee with calculating Title IA and Title IIA expenditures for eligible private -NL- schools and to ensure that the Grantee is in compliance with federal regulations. -NL- Roles and Responsibilities: -NL-  Development of application pages. -NL-  Developing Custom modules for State of Maine as per functional -NL- requirements. -NL-  Coordinating with the Business Analysts to resolve any technical/functional -NL- issues. -NL- Cash Order Report: -NL- Technologies: Core Java, Servlet, JSP, Oracle, HTML. -NL- Tools: Eclipse IDE, Tortoise SVN, SQL developer, Beyond Compare, FileZilla, Putty, -NL- WebSphere. -NL- **`Zubaida Khatoon`[NAME]** -NL- **`zubaidakhtn849@gmail.com`[EMAILS_EMAIL]** -NL- (+91)8104419430 -NL- Description: -NL- This report is to order cash from the federal government to pay grantees as invoices -NL- are received. To fulfill this requirement, newfields are added on the Grant Funding -NL- Request History (GFRPH) inquiry page also these newfields are included in the -NL- Excel Report downloaded from the Grant Funding Request History (GFRPH) inquiry -NL- page. -NL- Roles and Responsibilities: -NL-  Development of application pages. -NL-  Developed Custom modules for State of Maine as per functional -NL- requirements. -NL-  Coordinated with the Business Analysts to resolve technical/functional issues. -NL- **`EDUCATIONAL DETAILS`[EDUCATION_HEADING]** -NL-  Completed **`Post Graduate Diploma`[EDUCATION_DEGREE]** in **`Advance Computing`[EDUCATION_COURSE]** from **`ACTS, CDAC -NL- Pune`[EDUCATION_INSTITUTE]**. -NL-  **`Bachelor of Technology`[EDUCATION_DEGREE]** in **`Computer Science & Engineering`[EDUCATION_COURSE]** with an -NL- aggregate of 71.3%. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Nationality: -NL- Indian -NL-  Marital Status: Single -NL-  E-mail ID: -NL- **`zubaidakhtn849@gmail.com`[EMAILS_EMAIL]** -NL- **` Contact No:`[PERSONAL_DETAILS_HEADING]** -NL- (+91) 8104419430 -NL-  Current Location: Bangalore (INDIA) -NL- Signature -NL- **`Zubaida Khatoon`[NAME]** -NL- 